Bug 83050 - System tray crash-o-rama
Summary: System tray crash-o-rama
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel   
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-29 20:55 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-12 18:48:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2003-01-29 20:55:45 UTC
We need to incorporate the fix to http://bugzilla.gnome.org/show_bug.cgi?id=94514

(I've written a fix but it's not in our packages yet)

Comment 1 Havoc Pennington 2003-02-12 18:48:26 UTC
We now have this fix.


Note You need to log in before you can comment on or make changes to this bug.